.hangye {
	background-color: #fff;
	height: 536px !important;
}

.hang_one {
	width: 62px;
	height: 60px;
}

#f7f9fa .hang_two {
	width: 69px;
	height: 60px;
}

.hang_thre {
	width: 41px;
	height: 54px;
}

.hangye .xiaolv .section-heading {
	padding-bottom: 0;
}

/* 解决方案 */

.solutions {
	height: auto;
	padding-bottom: 101px;
}

.solutions .img_contain {
	width: 1000px;
	background-color: #fff;
	margin: auto;
	padding: 30px;
	border: 1px solid #eeeeee;
}

.solution {
	width: 730px;
	margin: auto;
}

.qudao_fk {
	width: 340px;
	margin: auto;
	text-align: center;
	float: left;
	border: 1px dashed #bfd0fd;
}


.qudao_fk:first-child {
	margin-right: 50px;
}

.qudao_fk .tops {
	padding: 35px 0;
	border-bottom: 1px dashed #bfd0fd;
}

.qudao_fk .tops p:first-child {
	color: #537def;
	font-size: 24px;
	margin-bottom: 20px;
}

.qudao_fk .tops p:last-child {
	color: #383838;
	font-size: 18px;
}

.qudao_fk .contents {
	height: 440px;
}



.qudao_fk .contents ul {
	margin: 30px;
}

.qudao_fk .contents ul li {
	background-color: #537def;
	color: #fff;
	margin-bottom: 10px;
	padding: 24px 0;
}

.qudao_fk_zhihuiyun {
	width: 340px;
	margin: auto;
	text-align: center;
	float: left;
	
}

.qudao_fk_zhihuiyun:first-child {
	margin-right: 50px;
}

.qudao_fk_zhihuiyun .tops {
	padding: 35px 0;
	border-bottom: 1px dashed #bfd0fd;
}

.qudao_fk_zhihuiyun .tops p:first-child {
	color: #537def;
	font-size: 24px;
	margin-bottom: 20px;
}

.qudao_fk_zhihuiyun .tops p:last-child {
	color: #383838;
	font-size: 18px;
}

.qudao_fk_zhihuiyun .contents {
	height: 440px;
}



.qudao_fk_zhihuiyun .contents ul {
	margin: 30px;
}

.qudao_fk_zhihuiyun .contents ul li {
	background-color: #537def;
	color: #fff;
	margin-bottom: 10px;
	padding: 24px 0;
}





.anliBox {
	display: none;
	
}

.hangye .xl_img{
	margin-bottom: 0;
}